#zone-menu-wrapper {

    margin: 0 auto;
    padding: 0;
    position: relative;
    background: rgba(0,0,0,0.3);
    transition: all 0.4s ease;
}
#region-branding {
    width: auto;
    flex: 66%;
}

#zone-menu {
    float: none;
    margin: 0 auto;
    /* max-width: 1400px; */
    width: 100%;
    display: flex;
}

#region-menu {
    width: auto;
    flex: 100%;
}

#region-user-first {
    margin: 0;
    width: auto;
    /* padding-right: 68px; */
    /* margin-top: 45px; */
    flex: 40%;
}

div#zone-constituent-banner-wrapper {
    background: #00588e;
}
span.icon-holder.div {
    color: #ffff;
    font-size: 20px;
}

#zone-constituent-banner {
    width:  100%;
}
.region-constituent-banner {
    width: 100% !important;
    margin: 0 auto;
    padding: 0;
}
.const_stats {
    background: #00588e;
    padding: 50px 0 22px;
}
/*
@media (min-width: 1200px) {
.const_stats li {
    width: 25%;
   }
}

@media (min-width: 768px) {
.const_stats li {
    margin: 0 0 44px;
    width: 50%;
   }
}*/

ul.const_stats {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333333;
    }
      
li.const_stats {
    float: left;
    list-style-type: none;
    padding-top: 0;
    }

  
      li.const_stats a {
        display: block;
        color: white;
        padding: 16px;
        text-decoration: none;
      }

      #block-views-congress-offices-of-noslide .views-row {
        padding: 1%;
        width: 45%;
    }

    .front #zone-content-wrapper {
        background: #f4f4f4;
        padding: 0;
        min-height: 882px;
    }

    #zone-stay-connected-wrapper {
        padding-top: 0;
        background: #fff;
    }